
@media (max-width: 767px) {
    .post-template main, .page-template main {
        width:100%;
    }
    .main-tags {
        flex-wrap:wrap;
    }
    nav ul {
        height:0vh;
        transition:all 0.5s ease;
        opacity:0;
    }
    nav {
        flex-direction: column;
    }
    #hamburger-menu {
        display: flex;
    }
    nav ul {
        display: none;
    }
    html.no-infinite-scroll .pagination {
        padding-bottom:20px;
    }
    #hamburger-menu.active .line:nth-child(1) {
        transform: rotate(-45deg) translate(-5px, 6px);
    }
    #hamburger-menu.active .line:nth-child(2) {
        opacity: 0;
    }
    #hamburger-menu.active .line:nth-child(3) {
        transform: rotate(45deg) translate(-10px, -10px);
    }
    .logo {
        display:none !important;
    }
    #hamburger-container {
        display:flex;
        flex-direction: row;
        justify-content: space-between;
        align-items:center;
    }
    .slide-box .post-card-title {
        bottom:50px;
    }
    .featured-box h3 {
        padding-bottom:30px;
    }
    .logo-m {
        display:flex;
        align-items:center;
    }
    .logo-m a {
        display:flex;
        padding-top:0px;
        padding-left:0px;
    }
    .logo-m img {
        max-width:260px;
    }
    .featured-boxes {
        display:none;
    }
    .content-divider {
        display:flex;
        flex-direction: column;
    }
    .content-sidebar {
        padding:10px;
    }
    .content-news {
        display:flex;
        flex-direction: column;
        flex-basis:90%;
        width:100%;
        margin:0 auto;
        padding:10px;
    }
    .news-box-details {
        width:100%;
    } 
    .news-box {
        display:flex;
        flex-direction: column;
        height:auto;
    }
    .news-box-image {
        width:100%;
    }
    .news-box-image .post-card-image {
        width:100% !important;
    }
    .news-tags {
        font-size:10px;
    }
    .viewport {
        overflow: hidden;
    }
    .post-template .title-header div:first-child {
        display:none;
    }
    .slider {
        padding:10px;
    }
    .featured-boxes {
        width:100%;
        padding:10px;
        flex-direction: column;
    }
    .advert-box {
        flex-basis:auto;
        margin-bottom:10px;
    }
    .featured-box {
        flex-basis:auto;
        margin-bottom:10px;
    }
    #site-header .inner {
        flex-direction: column;
    }
    #site-header .logo {
        border-right:0px;
    }
    nav ul {
        flex-direction: column;
        padding-left: 0em;
        padding-right: 0em;
    }
    nav a {
        padding-left:0px;
        padding-bottom:0px;
    }
    article:first-child {
        flex-basis:90%;
        margin:0 auto;
    }
    .author-template .post-card-image-link {
        max-width:100%;
    }
    .author-template .post-feed {
        width:96%;
        margin:0 auto;
        flex-direction: column;
    }
    .author-template .post-card-image-link {
        max-height:400px;
    }
    .headlinex {
        padding-bottom:20px;
        padding-left:20px;
    }
    .main-container {
        flex-direction: column;
    }
    .sidebar-promo {
        position:relative;
        margin: 0 auto;
    }
    .sidebar-promo-inner {
        border-left:0px;
    }
    .similar-posts h2 {
        margin-left:20px;
    }
    .similar-posts-list {
        flex-direction: column;
    }
    .similar-post {
        width:90%;
        margin:0 auto;
        margin-bottom:20px;
    }
    .post-template .main-container article {
        padding-right:0px;
    }
    .post-template article {
        width:100%;
    }
    .similar-post {
        padding:10px;
    }
}